Class | DateTime
In: | lib/active_support/core_ext/date_time.rb lib/active_support/json/encoders/date_time.rb
Parent: | Object

### Methods

to_json

### Included Modules

ActiveSupport::CoreExtensions::Time::Behavior ActiveSupport::CoreExtensions::Time::Zones ActiveSupport::CoreExtensions::DateTime::Calculations ActiveSupport::CoreExtensions::DateTime::Conversions

### Public Instance methods

to_json(options = nil)

Returns a JSON string representing the datetime.

#### Example:

      DateTime.civil(2005,2,1,15,15,10).to_json
      # => "2005/02/01 15:15:10 +0000"

[Validate]